@media only screen and (max-width: 992px) {
	html .btn.btn-transparent{    
		background: none;
	    color: #fff;
	    text-shadow: none;
	    height: 30px;
	    width: 34px;
	    padding: 0;
	    position:absolute;
	    top:8px;
	    right:10px;
	    z-index:3;
	    line-height: 30px;
	}
	html .btn.btn-transparent:hover,
	html .btn.btn-transparent:focus{    
		background: none;
	    color: #fff;
	    outline:none;
	}
	html #searchFilter .ui-tabs-nav{
		display:block !important;
		border-bottom:1px solid #ddd;
	}
	html #searchFilter .ui-tabs-nav li{
		border-bottom:0;
	}
	html .ui-menu .ui-menu-item,
	html .ui-menu .ui-menu-item a {
	    padding: 0.9em 0.4em;
	    display:block;
	}
	html .ui-datepicker {
	    font-size: 20px;
	}
	html #header .logo{
/* 		padding-right:15px; */
/* 		padding-top:10px; */
		padding:5px;
	}
	html #header .logo svg{
		width:100%;
		height:30px;
	}
	html #header .top-nav-wrapper {
	    margin-right: 20%;
	}
	html #header #showMenu span{
		font-size:15px;
	}
	html #nav > ul {
	    display:flex;
	}
	html #nav > ul li a {
	    font-size: 12px;
	    white-space:nowrap;
	    padding-left: 3px;
	    padding-right: 3px;
	}
	html #nav > ul > li > a:focus {
	    background:none;
	    color:#fff;
	}
	html #nav .nav-login {
		margin-left:auto;
	}
	html #header #nav .mobile-menu li{
		float:none;
	}
	html #header #nav .mobile-menu li a{
		float:none;
		margin: 0;
		padding:15px 20px;
		display:block;
		white-space:nowrap;
		text-transform: lowercase;
	}
	html #header #nav .mobile-menu li a.selected,
	html #header #nav .mobile-menu li a:hover{
		color:#163e6a;
	}
	html .search .search-form .date .dategroup input[type="text"] {
	    	width: 90px;
	    	background-position:right -463px;
	}
	.search .search-form .row .submit{
		float:right;
	}
	html .search .field-img,
	html .search .dategroup .field-img{
		top:7px;
	}
	html #hotel-map {
	    width: 220px;
	    margin: 10px auto 0;
	}
	html .resultLeft {
		display:none;
		position:fixed;
		z-index:3;
		top:0;
		right:0;
	    left: 0;
	    bottom: 0;
	    padding: 0;
	    background: #fff;
	    overflow:auto;
	    height:100%;
	    width:100%;
	    -webkit-overflow-scrolling: touch;
	}
	html .page-flight .resultLeft {
	    left: -50px;
	    transition:left 0.2s linear;
	}
	html .page-flight .resultLeft.openFilter {
	    left: 0;
	}
	html #showFilter.openFilter .glyphicon-triangle-bottom,
	html #showFilter .glyphicon-triangle-top{
		display:none;
	}
	html #showFilter.openFilter .glyphicon-triangle-top,
	html #showFilter .glyphicon-triangle-bottom,
	html #showFilter{
		display:inline-block;
	}
	html #smartbanner.android{
		border:0;
	}
	html #smartbanner .sb-info > span {
	    display: none;
	}
	html #smartbanner.android .sb-button{
		border:0;
	}
	html #smartbanner.android .sb-button span{
		border-radius:3px;
		padding:3px 10px;
		color:#fff;
	}
	html #smartbanner,
	html #smartbanner.android{
		background:#eee;
	}
	html #smartbanner .sb-button,
	html #smartbanner.android .sb-button{
		height:35px;
		line-height:32px;
	}
	html #smartbanner .sb-close,
	html #smartbanner.android .sb-close{
		left:0;
		top:0;
		z-index:1;
		display:flex;
		justify-content:center;
		align-items:center;
		border:0;
		width:40px;
		height:76px;
		color:#333;
		background:#eee;
		border-radius:0;
		box-shadow:none;
		text-shadow:none;
	}
	html #smartbanner .sb-info strong,
	html #smartbanner.android .sb-info strong{
		font-weight:400;
		color:#333;
	}
	html #smartbanner.android .sb-info,
	html #smartbanner .sb-info{
		text-shadow:none;
		left:110px;
	}
	html #smartbanner .sb-icon{
		left:45px;
	}
	
	html .support .supportForm li{
		padding:10px;
	}
	html #header .user span{
		max-width:44px;
	}
	html .search-form .ui-button-text-only .ui-button-text {
	    padding: .7em;
	}
	html .ui-dialog {
		width: 90% !important;
		left:5% !important;
		margin:0;
	}
	.sr-photo .hotel-thumb {
	     max-height: 125px;
    		width: 150px;
	}
	html .ui-datepicker-inline{
	    justify-content: flex-start;
	}
	.show-more-btn{
		text-align: left;
	}
	.page-tours .search-form .search-nav, 
	.page-bus .search-form .search-nav, 
	.page-yacht .search-form .search-nav{
/* 		margin-left: -180px; */
	}
	.page-reservation #divPayment .creditCard-wrapper{
		display: block;
		padding: 0;
	}
	.page-reservation #divPayment .credit-card{
		border-radius: 5px;
		border-left: 1px solid #eee;
		
	}
	
	#cc-payments-bancontact #bancontact-inner .form-control{
		width: 100%;
	}
	
	.page-flight .tablesorter .infoItems .infoItem-header > .info-airline > p{
		display: inline-flex;
		flex-direction: column;
		align-items: center;
	}
	.tablesorter .infoItem-header > .info-airline .operatedby-text{
		padding: 3px 5px;
		font-size: 11px;
	}
	.tablesorter .infoItem-header > .info-airline .operatedby-text{margin-left: 0;}
	.office-cc-wrapper{flex-direction: column;}
}